// ImpEfCategDlg.cpp : implementation file
//

#include "stdafx.h"
#include "psm.h"
#include "ImpEfCategDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CImpEfCategDlg dialog


CImpEfCategDlg::CImpEfCategDlg(CWnd* pParent /*=NULL*/)
	: CaplTranslateDialog(CImpEfCategDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CImpEfCategDlg)
	m_name = _T("");
	m_descr = _T("");
	//}}AFX_DATA_INIT
}


void CImpEfCategDlg::DoDataExchange(CDataExchange* pDX)
{
	CaplTranslateDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CImpEfCategDlg)
	DDX_Text(pDX, IDC_NAME, m_name);
	DDX_Text(pDX, IDC_DESCR, m_descr);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CImpEfCategDlg, CaplTranslateDialog)
	//{{AFX_MSG_MAP(CImpEfCategDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CImpEfCategDlg message handlers
